libqalculate-0.9.8

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- z
- ~

### - r -

- raise() : Number
- rationalPolynomial() : Argument
- realPart() : Number
- recip() : Number
- refcount() : ExpressionItem
- representsPositive() : DynamicVariable , KnownVariable , UnknownVariable , Variable
- reset() : Calculator
- resetFunctions() : Calculator
- resetUnits() : Calculator
- resetVariables() : Calculator
- restoreState() : Calculator
- RPNStackEnter() : Calculator